<?php
require_once "connection.php";
if(isset($_GET['email'])){
    $sql = "select email from nasabah where email='".$_GET['email']."'";
    if(!$con->query($sql)){
        echo "Error in executing query.";
    }else{
        $result = $con->query($sql);
        if($result->num_rows > 0){
            echo "Ada";
            }else{
                echo "Tidak";
            
        }
    }
}
?>